gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Properties
Count Property
IsReadOnly Property
Item Property

Metadata Item Property

[Missing <summary> documentation for "P:Grpc.Core.Metadata.Item(System.Int32)"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public MetadataEntry this[
    	int index
    ] { get; set; }

    Public Default Property Item (
    	index As Integer
    ) As MetadataEntry
    	Get
    	Set

    public:
    virtual property MetadataEntry default[int index] {
    	MetadataEntry get (int index) sealed;
    	void set (int index, MetadataEntry value) sealed;
    }

    abstract Item : MetadataEntry with get, set
    override Item : MetadataEntry with get, set

#### Parameters

index
  Type: System
  Int32

#### Property Value

Type: Metadata
Entry

#### Implements

IList
T
Item
Int32
See Also

#### Reference

Metadata Class
Grpc.Core Namespace